[Forgot Password]
Login  Register Subscribe

24002

 
 

127027

 
 

102010

 
 

909

 
 

81374

 
 

133

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML view JSON

CVE-2018-5441Date: (C)2018-02-07   (M)2018-02-19


An Improper Validation of Integrity Check Value issue was discovered in PHOENIX CONTACT mGuard firmware versions 7.2 to 8.6.0. mGuard devices rely on internal checksums for verification of the internal integrity of the update packages. Verification may not always be performed correctly, allowing an attacker to modify firmware update packages.

CVSS V3 Severity:CVSS V2 Severity:
CVSS Score  : CVSS Score  :
Exploit Score: Exploit Score:
Impact Score : Impact Score :
 
CVSS V3 Metrics:CVSS V2 Metrics:
Attack Vector: Access Vector:
Attack Complexity: Access Complexity:
Privileges Required: Authentication:
User Interaction: Confidentiality:
Scope: Integrity:
Confidentiality: Availability:
Integrity:  
Availability:  
  





Reference:
BID-102907
https://ics-cert.us-cert.gov/advisories/ICSA-18-030-01

© 2013 SecPod Technologies